<!--
 * @Author: Billy
 * @Date: 2020-09-10 18:42:33
 * @LastEditors: Billy
 * @LastEditTime: 2022-03-07 15:28:39
 * @Description: 请输入
-->

<template>
  <div class="container">
    <div class="row">测试</div>
    <div class="row"></div>
    <div class="row"></div>
  </div>
</template>
<script>
export default {
  components: {},
  data() {
    return {};
  },
  methods: {
    onBtnDialClick() {
      this.dial.visible = true;
    },
  },
};
</script>
<style lang="scss" scoped>
.container {
  width: 100%;
  height: 100%;
  .row {
    padding: 16px;
  }
}
</style>